
.thumbnail{
position: relative;
z-index: 0;
font-family: Helvetica, sans-serif;
font-size: 10px;
color: #111;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	left: -1001px;
	visibility: hidden;
	color: black;
	text-decoration: none;
	width: 503px;
	background-color: #dcddde;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -180px;
left: -650px; /*position where enlarged image should offset horizontally */

}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style1 {
font: 10px Helvetica, sans-serif; 
color: #fff; 
font-weight: bold; 
}
#sidebar .outside .suitdetail a {
	color: #11;
}
